2 yue1liang1chuan yue1liang1chuan 于 2013.08.23 10:45 提问

Xcode:专门针对iPhone更新

应用用在iPhone和iPad中,最近的一次更新只针对iPhone。

我设置了Target Device Family为 iPhone Only,存档确认之后报错:

"This bundle does not support one or more of the devices supported by the previous app version "

这是怎么回事?

1个回答

q1194259339
q1194259339   2015.12.14 15:05

版本问题,写得很清楚啊

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!